CREATE TABLE [dbo].[Input_RP_PROM_TuttiIPortafogli2_Marzo] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Portafoglio] varchar(220) NULL,
	[CodiceProdotto] varchar(16) NULL,
	[Piazza] varchar(50) NULL,
	[CodiceValuta] varchar(20) NULL,
	[Classe] varchar(5) NULL,
	[CtvNominale] numeric(38,3) NULL,
	[CtvReale] numeric(38,3) NULL
)
GO